PXELINUX-OPTIONS(1)

NAME
pxelinux-options - utility to set PXELINUX hard-coded options.

SYNOPSIS
pxelinux-options

DESCRIPTION
pxelinux-options sets PXELINUX hard-coded options.

SEE ALSO
syslinux(1)

HOMEPAGE
More information about the Syslinux project can be found on the homepage at <http://www.syslinux.org/>.

AUTHOR
pxelinux-options was written by H. Peter Anvin <hpa@zytor.com>.

This manual page was written by Daniel Baumann <mail@daniel-baumann.ch>.